{
    "images": {
        "shown": "Ditunjukkan",
        "overview": "Ikhtisar",
        "objectinfo": "Informasi benda",
        "enlarge": "Memperbesarkan",
        "fit_to_screen": "Menyesuaikan dengan layar",
        "image_first": "Gambaran pertama",
        "image_previous": "Gambaran yang lalu",
        "image_next": "Gambaran yang depan",
        "image_last": "Gambaran terakhir",
        "image_all": "Semua gambaran",
        "image_pdf": "File PDF gambaran",
        "image_photo": "Foto",
        "resource": "Sumber luar",
        "media_page_for_object": "Halaman dokumen untuk benda",
        "resource_metadata": "Metadata pertunjukkan",
        "image_overview": "Ikhtisar pertunjukkan",
        "manipulate_image": "Ubah gambaran",
        "lens_function": "Fungsi perbesaran \/ catatan"
    }
}